#u70
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u150
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
}

#u150:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u150:active
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u153-4
{
	background-color: transparent;
	color: #000000;
	font-size: 17px;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	position: relative;
}

#u150:hover #u153-4 p
{
	color: #FFFF00;
	visibility: inherit;
}

#u150:active #u153-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u119
{
	background-color: transparent;
	position: relative;
}

#u122
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
}

#u122:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u122:active
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u123-4
{
	background-color: transparent;
	color: #000000;
	font-size: 17px;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	position: relative;
}

#u122:hover #u123-4 p
{
	color: #FFFF00;
	visibility: inherit;
}

#u122:active #u123-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u143
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
}

#u143:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u143:active
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u150.MuseMenuActive,#u122.MuseMenuActive,#u143.MuseMenuActive
{
	background-color: #242424;
}

#u146-4
{
	background-color: transparent;
	color: #000000;
	font-size: 17px;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	position: relative;
}

#u143:hover #u146-4 p
{
	color: #FFFF00;
	visibility: inherit;
}

#u143:active #u146-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u150.MuseMenuActive #u153-4 p,#u122.MuseMenuActive #u123-4 p,#u143.MuseMenuActive #u146-4 p
{
	color: #00FF00;
	visibility: inherit;
	font-size: 17px;
	font-family: droid-serif, serif;
	font-weight: 700;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u77
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u70_align_to_page,#u84,#menuu118,#u147,#u140,#u77_align_to_page
{
	position: relative;
}

#u2282
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	font-family: judson, serif;
	font-weight: 700;
	position: relative;
}

#u89-4
{
	color: #FFFFFF;
	font-size: 8px;
	font-family: droid-serif, serif;
	font-weight: 700;
	position: relative;
}

#u89
{
	font-size: 10px;
	color: #FFFFFF;
	font-family: droid-serif, serif;
	font-weight: 400;
}

